// Localizable.strings for AppleVPNExtra

// other menu strings
"OPEN_NP" = "Open Network Preferences…";

// connect/disconnect
"CONNECT" = "Connect";
"DISCONNECT" = "Disconnect";

// error string
"NO_VPN_CONFIGS" = "VPN is not configured";
"NO_MODEM_CONFIGS" = "No modem configurations were found";
"NO_PPPOE_CONFIGS" = "No PPPoE configurations were found";

// other items
"SHOW_TIMER" = "Show time connected";
"SHOW_ANIMATED_STATUS" = "Show status while connecting";
"STOP_SHOWING_TIME" = "Stop Showing Time in Menu Bar";

"SHOW_TIME_FORMAT" = "Show time for \"%@\" in menu bar";

// scrolling text resources
"SCROLL_CONNECTING" = "Connecting…";
"SCROLL_DIALING" = "Dialing…";
"SCROLL_DISCONNECTING" = "Disconnecting…";
"SCROLL_AUTHENTICATING" = "Authenticating…";

/* Menu Extra Strings */
"CONNECTED_FORMAT" = "Disconnect %@";
"NOT_CONNECTED_FORMAT" = "Connect %@";
"CONNECTING_FORMAT" = "Connecting %@";
"DISCONNECTING_FORMAT" = "Disconnecting %@";
"AUTHENTICATING_FORMAT" = "Authenticating %@";

"DEFAULT" = "Default";

/* name strings */
"VPN menu extra" = "VPN menu extra";
"PPP menu extra" = "PPP menu extra";
"PPPoE menu extra" = "PPPoE menu extra";
